/* thinner titles on header */
h1, .page-header .author-box-title {
    font-weight: 300;
}
h1, h2, h3, h4 {
    font-weight: 300;
}

.page-header p {
    max-width: 800px;
}

/* translucent layer on top of header images */
.bg-primary:after {
    background: #0000007d;
}

/* Menu - highlight element */
@media only screen and (min-width: 800px){
    .white-header .genesis-nav-menu .menu-item.highlight a:hover,
    .white-header .genesis-nav-menu .menu-item.highlight.current-menu-item a {
        background: black;
        color: white;
    }
}

/* bg on Contact page header */
.page-id-70 .header-wrap {
    background-position-y: calc(50% + 25%);
}

.page-id-70 .bg-primary:after {
    background: #ffffffd4;
}
.page-id-70 .page-header {
    color: #00000080;
}

/* Home page */
#front-page-2 .widget-area ul li, #front-page-4 .widget-area ul li {
    list-style-position: outside;
    list-style-type: disc;
    margin-left: 20px;
}
#front-page-2 .textwidget > div {
    margin-bottom: 80px;
}
#front-page-2 .textwidget > div p {
    margin-bottom: 20px;
}

@media only screen and (min-width: 800px) {
    .front-page-2 .flexible-widgets.widget-halves .widget, .front-page-2 .widget {
        align-self: auto !important;
    }
}

#front-page-4 .button {
    margin-top: 40px;
}

.testimonial-source {
    text-align: center;
}

/* Testimonials */

.testimonials div.testimonial-source img {
    margin-top: -5px;
}
div.testimonial-source {
    max-width: 220px;
}
ul.testimonial-slider > li > li {
    color: red;
}
#post-1000 .testimonial-source, #post-933 .testimonial-source { /* Satyen testimonial*/
    max-width: 435px;
}

/* Footer */
footer .wrap p {
    display: inline;
}
footer .wrap div {
    display: inline-block;
}
